Support Tip: CVE-2021-44228 Log4j Vulnerability for Application Defender 20.1

0 Likes

Summary:

  • Several infrastructure containers within the Application Defender server architecture container versions of log4j that are deemed susceptible to Log4Shell (CVE-2021-44228). The affected containers are: • appdefender/cassandra • appdefender/topologies • appdefender/storm-supervisor • appdefender/storm-nimbus

URL Name:

  • KM000003281

Products:

  • Fortify Application Defender

Situation:

Click here for full Support Tip Details. 

 

__________________________________

Elizabeth Knappen
CyberRes Community Manager

If this answered your question, please mark it as "Suggest as Answer" or "Verify as Answer".
If you found this post useful, please give it a "Like".

Comment List
Anonymous
Related Discussions
Recommended